.AdminSpotguardConfigs INPUT:invalid {
	background-color: #f9afaf;
}
.AdminSpotguardConfigs #AdminSpotguardConfigsEdit #editFormInputs TR > TD {
	width: 200px;
}
/*.AdminSpotguardConfigs FORM FIELDSET LEGEND {
	cursor: pointer;
}
.AdminSpotguardConfigs FORM FIELDSET LEGEND:hover {
	background-color: rgba(0, 0, 0, .04);
}
.AdminSpotguardConfigs FORM FIELDSET.expanded {
	height: 293px;
	overflow-y: auto;
	box-shadow: 0px -4px 12px -13px black inset;
}
.AdminSpotguardConfigs FORM FIELDSET {
	height: 0px;
	margin: 0px 0 2px 0;
	overflow: hidden;
	transition: all 200ms ease-out;
}*/